a,
a:hover {
    color: #701c5e;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.m-15 {
    margin: 15px 0;
}

.mt-10 {
    margin-top: 15px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-40 {
    margin-bottom: 40px;
}

.nmb {
    margin-bottom: 0 !important;
}

.p-15 {
    padding: 15px 0;
}

.p-20 {
    padding: 20px 0;
}

.pt-15 {
    padding-top: 15px;
}

.npt {
    padding-top: 0px !important;
}

.npb {
    padding-bottom: 0px !important;
}

.table-bordered {
    border: 2px solid #ddd;
}

.content-header {
    overflow: hidden;
    padding: 15px 15px 10px 15px;
}

.content-header>h1 {
    float: left;
}

.content-header>h1>span {
    font-weight: bold;
    color: #701c5e;
}

.box-body li {
    display: inline-block;
    width: 100%;
}

.list-icon a {
    margin: 0 5px;
    font-size: 18px;
}

.pagination>li {
    display: inline;
}

.nav-tabs-custom {
    background: transparent;
}

.nav-tabs-custom>.nav-tabs.pull-right {
    float: left !important;
    background: #fff;
}

.nav-tabs-custom>.nav-tabs>li {
    margin-right: 0;
    border-top: 3px solid #6f1365;
}

.nav-tabs-custom>.nav-tabs.pull-right>li {
    float: right;
}

.nav-tabs-custom>.nav-tabs>li>a:hover,
.nav-tabs-custom>.nav-tabs>li.active>a,
.nav-tabs-custom>.nav-tabs>li.active>a:focus,
.nav-tabs-custom>.nav-tabs>li.active>a:hover {
    background: #6f1365;
    color: #fff;
    border-right-color: #6f1365;
    border-left-color: #6f1365;
}

.nav-tabs-custom>.nav-tabs>li.active {
    border-top-color: #6f1365;
}

.nav-tabs-custom>.tab-content {
    width: 100%;
    clear: both;
}

.tab-content .radio-inline {
    margin-left: 0;
}

.table>thead>tr>th {
    vertical-align: middle;
}

.skin-blue .main-header .navbar {
    background-color: #6f1365;
}

.skin-blue .main-header .logo,
.skin-blue .main-header .logo:hover {
    background: #481A3A;
}

.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
    background-color: #e2d2df;
}

.skin-blue .sidebar a {
    color: #4b646f;
}

.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a,
.skin-blue .sidebar-menu>li.menu-open>a {
    background: #6f1365;
}

.skin-blue .sidebar-menu>li.active>a {
    border-left-color: #6f1365;
}

.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0;
    background: #481A3A;
    border-left: 3px solid #6f1365;
}

.skin-blue .sidebar-menu .treeview-menu>li>a {
    color: #fff;
}

.btn-default,
.btn-primary,
.btn-primary:hover,
.btn-default:hover,
.btn-default:focus,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #6f1365;
    border-color: #6f1365;
    color: #fff;
}

.btn-primary:focus,
.btn-primary.focus,
.btn-default:focus,
.btn-default.focus {
    background-color: #6f1365 !important;
    border-color: #6f1365 !important;
    color: #fff !important;
}

.box {
    padding: 0 10px;
}

.box-header {
    padding: 10px 0;
}

.box-header h3 {
    display: inline-block;
    margin: 0;
}

.box-header .fa {
    margin-left: 5px;
    font-size: 20px;
}

.alert-info {
    overflow: hidden;
}

.block-info-right {
    float: left;
}

.block-info-right a {
    float: left;
    font-size: 40px;
    line-height: normal;
    font-weight: bold;
}

.block-info-right span {
    float: left;
    clear: both;
}

.alert a {
    text-decoration: none;
}

.alert h4 .fa {
    font-size: 60px;
    opacity: 0.5;
}

.alert h4 {
    float: right;
    margin: 0;
}

.small-box .icon,
.small-box:hover .icon {
    font-size: 60px;
    top: 10px;
}

.login-logo a {
    color: #701c5e;
}

.fa-check-circle.publish {
    color: #2bb673;
}

.fa-check-circle.unpublish {
    color: #b7b4b4;
}

.label {
    font-size: 12px;
}

.modal-backdrop {
    z-index: 9;
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
    /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal-dialog {
    /* width: 500px; */
    text-align: center;
}

.modal-content {
    padding: 25px;
    border-radius: 0;
    border: 1px solid #999;
}

.vertical-align-center .modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
    border-radius: 6px;
}

.modal-content input {
    border-radius: 0;
    border-color: #6f1365;
    /* color: #fff; */
    color: #000;
}

.modal-content img {
    /*margin-bottom: 60px;*/
    display: inline-block;
}

.modal-content .panel p {
    line-height: 40px;
    font-size: 30px;
}

.modal-content .panel p span {
    font-size: 34px;
}

.modal-content .btn {
    width: 100%;
    font-size: 20px;
    border: 0;
    border-radius: 10px;
    background: #6f1365;
}

.modal-content .form-check {
    float: left;
    margin: 10px 0 20px;
    font-size: 12px;
    color: #4d4d4f;
}

.ecard-block {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    height: 250px;
}

.ecard-block-name {
    padding: 5px 0;
    text-align: center;
    background: #481A3A;
}

.ecard-block-name a {
    color: #fff;
}

.ecard-block-options {
    display: block;
    overflow: hidden;
    padding: 5px 0;
}

.loading-overlay {
    display: none;
    background: rgba(0, 0, 0, 0.4);
}

.checkResponse {
    font-size: 16px;
}


/* deal change status switch */

.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 24px;
    vertical-align: middle;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    border: 2px solid #ccc;
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 2px;
    bottom: 2px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    border-color: #97C119;
    background: #97C119;
}

input:checked+.slider.round:before {
    background: #fff;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(14px);
    -ms-transform: translateX(14px);
    transform: translateX(14px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}


/* end */

.disabled {
    pointer-events: none;
    cursor: no-drop;
}


/* Deals */

.deal-list ul li {
    width: auto;
    margin-bottom: 5px;
}

.action-lists li {
    width: auto;
}

.list-responsive {
    height: 600px;
    overflow: auto;
}


/* predict n win */

.pnw-score {
    text-align: center;
}

.pnw_optionimages {
    margin-bottom: 15px;
}

.pnw-score .pnw-post-options .pnw-post-option-title {
    font-size: 18px;
    margin-right: 10px;
}

.pnw-score input.score-field-final,
.pnw-score div.score-field-final {
    width: 50px;
    height: 45px;
    margin: 25px 10px;
    display: inline-block;
}

.pnw-score div.score-field-final {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.team-image {
    text-align: center;
}

.team-image img {
    width: 100px;
    margin: 0 0 10px;
    display: inline-block;
}

.scoreboard-display {
    background: #f0e7ef;
    padding: 10px;
    margin: 25px;
    display: inline-block;
    border-radius: 7px;
}

.col-mid span.separator {
    color: #481A3A;
    padding: 5px 10px;
    font-size: 18px;
}

.box-body.cards ul li {
    width: auto;
    margin-bottom: 10px;
}

@media screen and (max-width:1024px) {
    .ecard-block {
        height: 180px;
    }
}

@media screen and (max-width:991px) {
    .ecard-block {
        height: auto;
    }
}

@media screen and (max-width:767px) {
    .skin-blue .main-header .logo {
        float: left;
        width: auto;
        text-align: left;
        background: transparent;
    }
    .content-header {
        display: none;
    }
    .main-header-mobile {
        width: 100%;
        overflow: hidden;
        background: #481A3A;
    }
    .main-header-mobile .logout {
        float: right;
        color: #fff;
        line-height: 50px;
        padding: 0 15px;
    }
    .tab-pane .block {
        padding: 10px;
        margin-bottom: 15px;
        background: #fff;
    }
    .content h1 {
        margin-top: 0;
        margin-bottom: 20px;
        font-size: 20px;
    }
}